library PMyCOM;

uses
  ComServ,
  uMyCOM in 'uMyCOM.pas',
  PMyCOM_TLB in 'PMyCOM_TLB.pas';

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.TLB}

{$R *.RES}

begin
end.
